<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style type="text/css">
        @page {
            size: A4 landscape;
            margin: 1cm;
        }
    </style>
</head>
<body>
    <font size="15px" color="#8a2be2">Daftar Peralatan di Toko Aneka Kerja</font>
    <br><br>
    <table border="1">
        <thead>
            <tr>
                <th>Nama Peralatan</th>
                <th>Jenis</th>
                <th>Harga</th>
                <th>Keterangan</th>
            </tr>
        </thead>
        <tbody>
            {% for alat in peralatan %}
                <tr>
                    <td width="40%">{{ alat.nama_alat }}</td>
                    <td width="15%">{% if alat.kategori == 'wd' %} Wood Working
                            {% elif alat.kategori == 'el' %} Elektrik
                                {% else %} Metal Working                               
                        {% endif %}
                    </td>
                    <td width="15%" align="right">Rp. {{ alat.harga }}</td>
                    <td><br>{{ alat.keterangan }}</br></td>
                </tr>
            {%  endfor %}
        </tbody>
    </table>
</body>
</html>